package com.iformall.plugin;

import org.apache.ibatis.mapping.MappedStatement;

/**
 * 需要实现该接口用于获取租户id
 * Created by Stormeye on 2018/10/22.
 */
public interface TenantInfo {
    String getTenantId();

    boolean doTableFilter(String tableName);

    boolean doMappedStatementFIlter(MappedStatement ms);
}
